body {
        background-color: #ffffff;
        margin: 5px;
        padding: 3px;
}

// pre {
//         clear: left;
// }

h1.title {
        text-align: center;
}

div.float-left {
        margin: 2%;
        float: left;
}

div.float-right {
        margin: 2%;
        float: right;
}

div.main {
        width: 60%;
        text-align: left;
        font-family: sans-serif;
        background-color: #ffffff;
        padding: 0px;
        margin: 5px 0px 0px 0px;
        border: none;
}
